.pricing {
  background-image: url("../img/pricing-bg-3.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  @media screen and (min-width: 481px) {
    background-image: url("../img/pricing-bg-2.png");
  }
  @media screen and (min-width: 993px) {
    background-image: url("../img/pricing-bg-3.png");
  }
  &__title {
    font-weight: 700;
    font-size: 28px;
    line-height: 42px;
    padding-top: 14px;
    @media screen and (min-width: 481px) {
      font-size: 42px;
      line-height: 44px;
      padding-top: 88px;
    }
    @media screen and (min-width: 993px) {
      font-size: 48px;
      line-height: 50px;
      padding-top: 112px;
    }
  }

  &__card-container {
    margin-top: 18px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    @media screen and (min-width: 481px) {
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    @media screen and (min-width: 993px) {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
  }
  &__card {
    width: 257px;
    height: 457px;
    margin-top: 18px;
    background-color: rgba(255, 255, 255, 0.11);
    display: flex;
    flex-direction: column;
    align-items: center;

    &-margin {
      @media screen and (min-width: 481px) {
        margin-right: 25px;
      }
      @media screen and (min-width: 993px) {
        margin-right: 15px;
      }
      &-desktop {
        @media screen and (min-width: 993px) {
          margin-right: 15px;
        }
      }
    }
    &-active {
      width: 300px;
      height: 560px;
      background-color: rgba(70, 48, 72, 0.81);
    }
    &-title {
      width: 100%;
      padding-top: 36px;
      padding-bottom: 36px;
      text-transform: uppercase;
      font-size: 24px;
      line-height: 24px;
      font-weight: 400;
      background-color: rgba(255, 255, 255, 0.06);
      border: 1px solid rgba(255, 255, 255, 0.06);
      &-active {
        padding-top: 43px;
        padding-bottom: 43px;
        background-color: rgba(0, 0, 0, 0.11);
        border: 1px solid rgba(0, 0, 0, 0.11);
      }
    }
    &-price {
      padding-top: 30px;
      font-size: 60px;
      line-height: 62px;
      font-weight: 700;
      &-active {
        padding-top: 14px;
        font-size: 82px;
        line-height: 84px;
      }

      &-sign {
        font-weight: 400;
        &-active {
          font-size: 82px;
          line-height: 84px;
        }
      }
    }

    &-period {
      padding-top: 20px;
      font-size: 14px;
      line-height: 16px;
      font-weight: 300;
      text-transform: uppercase;
    }

    &-line {
      margin-top: 38px;
      width: 60px;
      height: 5px;
      background-color: #8d81ac;
      &-active {
        margin-top: 46px;
      }
    }

    &-license {
      padding-top: 30px;
      font-size: 16px;
      line-height: 18px;
      font-weight: 300;
      &-active {
        padding-top: 40px;
      }
    }
    &-support {
      padding-top: 15px;
    }
    &-btn {
      background-color: rgba(255, 255, 255, 0.15);
      border: 0.5px solid rgba(255, 255, 255, 0.15);
      border-radius: 25px;
      margin-top: 37px;
      padding: 15px 37px;
      font-size: 15px;
      line-height: 15px;
      &-first {
        margin-top: 68px;
      }
      &-active {
        margin-top: 80px;
        padding: 18px 48px;
        font-size: 16px;
        line-height: 18px;
      }
    }
  }
}
